#index-page {
	font-family: 'Varela Round', sans-serif;
	font-size: 100%;
}
#index-page * {
	box-sizing: content-box;
	margin: 0;
	padding: 0;
	line-height: normal;
}
#index-page .welcome{
	width: 100%;
	height: auto; /* 570px */
    background-color: #2f80ed; /* For browsers that do not support gradients */
    background-image: linear-gradient(to bottom right, #2f80ed, #56ccf2);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#index-page .welcome_left{
	color: #fff;
	max-width: 455px;
	padding-left: 54px;
}
#index-page .welcome_left h1{
	font-size: 3em;
	font-weight: normal;
	color: #fff;
	padding: 82px 0px 27px 0px;
}
#index-page .welcome_left p{
	font-size: 1.5625em;
	font-weight: normal;
	color: #fff;
	padding: 0px 15px 91px 0px;
}
#index-page .download_top:link, #index-page .download_top:visited{
	background-color: #fff;
	color: #2f80ed;
	width:200px;
	height:37px;
	font-size: 17pt; /* or 1.4375em */
	padding-top: 9px;
	text-align: center;
	text-decoration: none;
	display: block;
	border-radius: 23px;
}
#index-page .download_top:hover, #index-page .download_top:active{
  background-color: #c8fcff;
}
#index-page .welcome_right img{
	width:630px;
	height:374px;
	padding-top: 126px;
	padding-bottom: 65px;
}
#index-page .organizing{
	width: 100%; /* max-width: 1140px;*/
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#index-page .organizing_left{
	color: #172b4d;
	max-width: 516px;
	padding-left: 54px;
}
#index-page .organizing_left h2{
	font-size: 2em;
	font-weight: normal;
	color: #172b4d;
	padding: 48px 0px 60px 0px;
}
#index-page .organizing_left p{
	font-size: 1.5em;
	font-weight: normal;
	color: #172b4d;
	padding: 0px 15px 0px 0px;
}
#index-page .organizing_right img{
	width:569px;
	height:345px;
	padding-top: 54px;
}
#index-page .editor{
	width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap-reverse;
}
#index-page .editor_left img{
	width:500px;
	height:273px;
	padding-top: 54px;
	padding-left: 54px;
}
#index-page .editor_right{
	color: #172b4d;
	max-width: 513px;
	padding-left: 70px;
}
#index-page .editor_right h2{
	font-size: 2em;
	font-weight: normal;
	color: #172b4d;
	padding: 48px 70px 60px 0px;
}
#index-page .editor_right p{
	font-size: 1.5em;
	font-weight: normal;
	color: #172b4d;
	padding: 0px 0px 0px 0px;
}
#index-page .end{
	max-width: 1140px;
	margin:0 auto;
	color: #172b4d;
}
#index-page .end h2{
	font-size: 2em;
	font-weight: normal;
	color: #172b4d;
	padding: 48px 70px 60px 54px;
}
#index-page .end p{
	font-size: 1.5em;
	font-weight: normal;
	color: #172b4d;
	padding: 0px 15px 55px 54px;
}
#index-page .download_bottom:link, #index-page .download_bottom:visited{
	background-color: #2f80ed;
	color: #fff;
	width:200px;
	height:37px;
	font-size: 16pt;
	padding-top: 9px;
	text-align: center;
	text-decoration: none;
	border-radius: 23px;
	display: block;
	margin: 0 auto;
}
#index-page .download_bottom:hover, #index-page .download_bottom:active{
  background-color: #4c91ff;
}
#index-page footer {
	width: 100%;
	height: auto;
	background-color: #e4ebee;
	color: #172b4d;
	padding: 30px 0px;
	font-size: 1.125em;
	margin-top: 55px;
}
#index-page .contacts{
	max-width: 1032px;
	margin:0 auto;
}

@media screen and (max-width: 1155px) {
	#index-page .welcome_right img{
		padding-top: 70px;
		max-width: 100%;
		height: auto;
	}
	#index-page .organizing_right img{
		max-width: 100%;
		height: auto;
	}
	#index-page .editor_left img{
		max-width: 100%;
		height: auto;
		padding-left: 0px;
	}
	#index-page .end {
		max-width: 570px;
	}
	#index-page .contacts {
		max-width: 460px;
	}
}
